*{
  transition:all 1s;
  /* font-family: 'Playfair Display', serif; */
}
table{
  width:100%;
  border-collapse: collapse;
}
table td{
  text-align:center;
}
table tr:hover:not(:first-child){ /*hover for all tr elements except the top row*/
  background: #256571; color: white;
}
table *{ /*turn off transitions for hover style above*/
  transition:none;
}
.header{
  padding:8px 0 8px 60px;
  box-shadow: 0px 0px 25px 0px black;
  z-index: 1;
  background:#d1dbeb;
  display: flex;
  justify-content: space-between;
}
.header h1{
  margin: 0;
}
.header .menu{
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: center;
  font-variant: small-caps;
  font-size: 1.3em;
}
.header .menu .menuItem{
  display:inline-block;
  font-weight: bold;
  cursor:pointer;
  margin: 5px 10px;
}
.header .langs{
  display:flex;
  justify-content: flex-end;
  flex-direction: row;
  margin-top: 8px;
  margin-right: 20px;
  z-index: 1;
}
.header .langs div{
  background: #edeef2;
  border-radius: 50px;
  /* padding:5px; */
  margin:10px;
  width: 50px;
  height: 50px;
  text-align: center;
  padding-top: 16px;
  /* box-shadow: 0px 0px 25px 0px black; */
  box-shadow: 0px 5px 5px 0px #5a6373;
}
.header .langs div a{
  color: #575e7a;
  font-weight: bold;
}
.header .menuToggleBtn{
  display:none;
  z-index: 1;
}
@media screen and (max-width: 1000px) {
  .header .menu{
    display:none;
    /* opacity: 0; */
  }
  .header .menu.active{
    /* opacity: 1; */
    display: flex;
    flex-direction: column;
    background: rgba(144, 163, 205,0.9);
    position: fixed;
    top: 50px;
    left: 0;
    padding: 20px;
    color: white;
    width: 100%;
    /* padding-left: 7em; */
  }
  .header .menu.active div:first-child{
    margin-top: 20px;
  }
  .header .menuToggleBtn{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #EDEEF2;
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin-top: 12px;
    box-shadow: 0px 5px 5px 0px #5a6373;
  }
  .header .menuToggleBtn img{
    height: 50px;
  }
  .header .langs {
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
    /* font-size: 0.8em; */
    /* margin:0; */
    /* padding:0; */
  }
  .header .langs div{
    width: 50px;
    height: 50px;
    /* padding: 5px; */
    margin:0;
  }
}
@media screen and (max-width: 400px) {
  .header{
    padding:8px 0 8px 20px;
  }
  .header .menu{
    padding-left: 0!important;
  }
}
/*--------*/

.main .intro {
  /* background-image: url('../img/Smooth_Stones_1024x1024.jpg'); */
  background-image: url('../img/bg1.jpg');
  background-position: center;
  background-size: cover;
  min-height: 100vh;
  color: black;
  box-sizing: border-box;
  padding-left: 20vw;
  padding-top: 30vh;
  padding-right:20vw;
  padding-bottom:10px;
  transition: all .3s;
}

.main .intro > *{
  padding:20px;
  /* max-width:300px; */
  background:rgba(165, 187, 206, 0.9);
}

.main .intro h2{
  /* min-width: 300px; */
  max-width:300px;
}

.main .intro p{
  /* min-width: 300px; */
  max-width:500px;
}

@media screen and (max-width: 530px) {
  .main .intro {
    padding-right:10px;
    padding-left:10px;
  }
}
@media screen and (max-height: 750px) {
  .main .intro{
    padding-top: 10px;
  }
}

/*--------*/

.faciliteiten{
  /* min-height: 100%; */
  background-image: url('../img/bg3.jpg');
  background-position: center;
  background-size: cover;
  /* background: #596888; */
  color:white;
  display: inline-block;
  max-width: 100%;
  min-height: 100vh;
}
.faciliteiten .txt{
  margin:90px;
  display: inline-block;
  padding-top: 20px;
  max-width: 500px;
  float: left;
  transition: 1s all;
  color:black;
}
.faciliteiten .txt > * {
  margin: 10px;
  padding:20px;
  background: rgba(224, 215, 214, 0.81);
}
.faciliteiten .fotos{
  margin-top: 75px;
  white-space: nowrap;
  overflow: auto;
  padding:50px 50px;
}

.faciliteiten .fotos div{
  padding: 20px;
  margin: 5px;
  background: #ececec;
  display: inline-block;
  box-shadow: 5px 5px 5px 0px black;
  transform:rotate(-7deg) scale(1);
  transition: all 1s;
  z-index:1;
}
.faciliteiten .fotos div:hover{
  transform:rotate(0deg) scale(1.2);
  z-index:2 !important;
  margin: 5px 65px;
}
.faciliteiten .fotos div img{
  display: block;
}

@media screen and (max-width: 1400px) {
  .faciliteiten .txt{
    margin: 0;
    float: none;
    margin-left: 30vw;
  }
  .faciliteiten .fotos{
    margin-top: 0;
  }
}
@media screen and (max-width: 700px) {
  .faciliteiten .txt{
    /* float: none; */
    margin: 0;
  }
  .faciliteiten .fotos{
    margin-top: 0;
    /* padding:0; */
  }
  /* .faciliteiten .fotos div{
    transform: scale(0.7) rotate(-7deg) scale(1);
  }
  .faciliteiten .fotos div:hover{
    transform:rotate(0deg) scale(0.9);
  } */
}
/*--------*/

.openingsuren{
  background-image: url('../img/bg4.jpg');
  background-position: center;
  background-size: cover;
  min-height: 100vh;
  display: inline-block;
  /* background: #374566; */
  width: 100%;
  color:black;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  padding:10px;
}
.openingsuren > *{
  background: rgba(192, 216, 218, 0.7);
  /* width: fit-content; */
  padding: 20px;
  margin: 10px;
  width: 100%;
  max-width: 490px;
  transition: 1s all;
}
.openingsuren > p{
  margin:0;
  padding:10px;
}

/*--------*/

.contactRoute{
  background-image: url('../img/bg2.jpg');
  background-position: center;
  background-size: cover;

  min-height: 100vh;
  display: inline-block;
  width: 100%;
  /* background: #162445; */
  color:black;
  text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.contactRoute .txt{
  padding: 10px;
}
.contactRoute .txt p,
.contactRoute .txt h2{
  background: rgba(124, 136, 162, 0.9);
  /* rgba(154, 144, 133, 0.9) */
  /* rgba(124, 136, 162, 0.9) */
  padding: 20px;
  margin: 10px 0px;
  width: 100%;
  max-width: 490px;
  transition: 1s all;
}
.contactRoute .txt p{
  margin: 0;
  padding: 10px;
}
.contactRoute #mapid{
  margin-top: 20px;
  height: 50vh;
  width: 100%;
}

/*--------*/

.footer{
  display: none;
  background:white;
  box-shadow: 0px 0px 25px 0px black;
  z-index: 1;
  background:#d1dbeb;
  color: lightslategrey;
  text-align: right;
  padding: 8px 50px 8px 50px;
  font-size: 0.8em;
}

.cookies{
  position:fixed;
  bottom:0px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: rgba(2, 15, 16, 0.9);
  color: white;
  padding: 10px;
  transition: all 1s;
  z-index: 1000;
}
.cookies.hidden{
  /* display:none; */
  opacity: 0;
}
.cookies > *{
  margin: 0 10px;
}
